# Generated by Django 3.2 on 2023-03-05 09:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('announcements', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reaction',
            name='reaction_name',
            field=models.CharField(blank=True, choices=[('Like', 'Like'), ('Love', 'Love'), ('Angry', 'Angry')], max_length=50, null=True),
        ),
        migrations.AlterField(
            model_name='reaction',
            name='reaction_tally',
            field=models.IntegerField(default=0, null=True),
        ),
    ]
